﻿    html {
      font-size: 14px;
    }


    .border-top {
      border-top: 1px solid #e5e5e5;
    }

    .border-bottom {
      border-bottom: 1px solid #e5e5e5;
    }

    .box-shadow {
      box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
    }

    .display-4 {
      font-size: 2.5rem;
    }

    .card-header {
      background-color: #019443;
    }

    .card {
      border: 0px;
      border-radius: 0rem;
    }

    .card-body {
      border: 2px solid rgba(0, 0, 0, 0.125);
      border-top: 0px;
      border-radius: 0rem;
    }

    .card-header:first-child {
      border-radius: 0px;
    }

    .mg-neg {
      margin-top: -1.2rem;
    }

    .color-blue {
      color: #2960be;
    }

    .margin-down {
      margin-bottom: -10px;
    }
     /* my work  */
  .button-Thankyou {
  background-color: #003798; 
  border: none;
  color: white;
  text-align: center;
  text-decoration: none; 
  display: inline-block; 
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
      line-height: 1;
}
.button_22{
  padding: 12px 28px;
}


    @media screen and (max-width: 600px) {
      #sub-step4a .pricing-header .display-4 {
        font-size: 25px;
      }
      #sub-step4a .card .card-header {
        background: transparent;
        border: 0;
        height: 0;
        margin: 0;
        padding: 0;
      }
      #sub-step4a .row .thank-you-container {
        padding: 0;
      }
      #sub-step4a .thank-you-container .card-body .row {
        margin: 0;
        padding-top: 1.5rem; 
      }
      #sub-step4a .thankyou-text-wrapper {
        padding: 0;
      }
      #sub-step4a .thankyou-text-wrapper>p  {
        font-size: 20px;
        font-weight: 400;
      }
      #sub-step4a .thankyou-text-wrapper > p b{
        font-weight: 500;
      }
      #sub-step4a .thankyou-text-wrapper .margin-down {
        margin-bottom: 1rem;
      }
    }